/* CSS Document */
/* \*/
 
 
 
* html { height: 1%; }
 
/* */
body {
	background-color: #fff;
	color: #FFF;
	font-size: 100%;
	padding: 1em;
	background-image: url(css-images/bgcolor.jpg);
}
 
#page {
	background-color: #fff;
	font-size: 1em;
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	padding: 0em;
	position: relative;
	text-align: left;
	width: 760px; }
 
#header { background: #fff; }
 
#award-images { float: right; }
 
#big-picture { margin-top: -5px; }
 
#content {
	background-color: #FFF;
	color: #333;
	font-family: "Lucida Grande", verdana, sans-serif;
	font-size: 1em;
	text-align: left; 
	padding: 2em;}
 
h1 {
	font-family: "Lucida Grande", verdana, sans-serif;
	font-size: 1.2em; }
	
h2 {
	font-family: "Lucida Grande", Verdana, Geneva, sans-serif;
	font-size: 1em; }
 
h3 {
	font-family: "Lucida Grande", Verdana, Geneva, sans-serif;
	font-size: .8em; }
	
h4 {
	font-family: "Lucida Grande", Verdana, Geneva, sans-serif;
	font-size: .75em; }
 
p {
	font-family: "Lucida Grande", verdana, sans-serif;
	font-size: 0.8em;
	text-align: left; }
 
.fullcolumn {
	background: #fff;
	clear: both;
	color: #333;
	margin:1em;
}
 
.leftcolumn {
	background: #fff;
	color: #333;
	float: left;
	margin-top: 1em;
	width: 49%;
}
 
.rightcolumn {
	background: #fff;
	color: #333;
	float: right;
	margin-top: 1em;
	width: 49%;
}


#footer {
	background-color: #fff;
	clear: both;
	color: #333;
	height:3.9375em;
	margin-top: 2em;
	margin-bottom: 2em;
	margin: 0 auto;
	width: 100%; }
 
	#footer p {
	margin: 0;
	text-align: center;
	background-color: #FFF;
}
 
.red { color: #ff0000; }
 
.floatR {
	float: right;
	padding-top: 1em;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 1em;
}
 
img.floatL, img.floatR { margin: 1em; }
 
.floatL {
	float: left;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 0px;
}
 
.right { text-align: right; }
 
.left { text-align: left; }
 
.br { clear: both; }
 
.clear { clear: both; }
 
.green { color: #29a54a; }
 
/*  navigation */
#menu_container {
	height:58px;
	text-align:center;
	width:auto;
	background-image: url(css-images/nav1.gif);
}
 
#main_menu { font-family: "Lucida Grande", verdana, sans-serif; }
 
	#main_menu li {
	display:inline;
	float:left;
	width:90px;
	background-image: url(css-images/nav2.gif);
}
 
		#main_menu li a, #main_menu li a:visited {
	color:#ddd;
	display:block;
	font-family:arial, verdana, sans-serif;
	font-size:1.1em;
	height:58px;
	line-height:3.5;
	text-decoration:none;
	width:90px;
	background-image: url(css-images/nav1.gif);
}
 
		#main_menu li a:hover {
	color: #333;
	background-image: url(css-images/nav2.gif);
}
 
		#main_menu li.menu_title_a {
	height:58px;
	white-space: nowrap;
	width:140px;
	background-image: url(css-images/nav1.gif);
}
 
		#main_menu li.menu_title_c {
	height:58px;
	width:40px;
	background-image: url(css-images/nav1.gif);
}
 
.menu_title_a {
	color: #fff;
	font-size: 1.6em;
	text-align: center; }
 
.menu_title_b {
	background:transparent;
	position: relative;
	top:12px; }
 
.menu_title_c {
	color: #fff;
	font-size: 1.6em;
	text-align: center; }
 
#page #content .fullcolumn ul {
	clear: none;
	color: #333;
	float: right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5em;
	list-style-type: none;
	text-align: right;
	text-decoration: none;
	text-transform: uppercase; }
 
	#page #content .fullcolumn ul a:link {
		color: #333;
		list-style-type: none;
		text-decoration: none;
		text-transform: uppercase; }
 
	#page #content .fullcolumn ul a:visited {
		color: #039;
		list-style-type: none;
		text-decoration: none;
		text-transform: uppercase; }
 
	#page #content .fullcolumn ul a:active {
		color: #333;
		list-style-type: none;
		text-decoration: none;
		text-transform: uppercase; }
 
	#page #content .fullcolumn ul a:hover {
		color: #000;
		font-weight: bolder;
		list-style-type: none;
		text-decoration: none;
		text-transform: uppercase; }
 
#page div .BoldText img { }
 
#page #content .fullcolumn .StdText ul {
	float: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	list-style-type: square;
	padding: 0px;
	text-align: left;
	text-transform: none; }
 
a.textlink:link {
	color: #282;
	text-decoration: none; }
 
a.textlink:visited {
	color: #050;
	text-decoration: none; }
 
a.textlink:hover {
	color: #A00;
	text-decoration: underline; }
 
a.textlink:active {
	color: #C33;
	text-decoration: none; }
 
.ProductTitle {
	color: black;
	font-family: "Lucida Grande", Arial, Verdana;
	font-size: 28px;
	font-weight: bold; }
 
.ProductDescription {
	color: black;
	font-family: Arial, Verdana;
	font-size: 14px;
	font-weight: bold; }
 
.LightText {
	color: black;
	font-family: Arial, Verdana;
	font-size: 14px; }
 
.MainText {
	color: black;
	font-family: Arial, Verdana;
	font-size: 16px;
	font-weight: bold; }
 
.StdText {
	color: black;
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	text-align: left; }
 
.BoldText {
	color: black;
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold; }
 
.TropicalHeader {
	background-color: black;
	color: white;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	text-transform: none;
	vertical-align: top; }
 
.SmallText { font-size: 10px; }
#centerfooter {
	text-align: center;
}
